QGIS Application - Feature request #14493
Intervals for pie charts
2016-03-15 12:42 AM - Magnus Nilsson

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22468
Description

I would like to see support for creating intervals for the data when setting up pie charts. Also, | would like these intervals to show up in the
map legend.

Short discussion on http://osgeo-org.1560.x6.nabble.com/Pie-charts-i-QGIS-2-14-1d5255823.html.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown
